gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The different error codes which can be thrown by . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.HelpError Something went wrong internally. This is most likely caused by a resource problem or bad installation.
- Field
  Gnome.HelpError Help file does not exist.
- Field
  System.Int32 Internal field. Do not use.